<!DOCTYPE html>
<html class="no-js">
    <head>
        <meta charset="<?php bloginfo('charset'); ?>">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            
            <title><?php bloginfo('name'); ?></title>


       
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="<?php bloginfo('template_url');?>/css/normalize.min.css">
        <link rel="stylesheet" href="<?php bloginfo('template_url') ?>/css/flexslider.css">
        <link rel="stylesheet" href="<?php bloginfo('template_url');?>/css/main.css">


        <script src="<?php bloginfo('template_url');?>/js/vendor/modernizr-2.6.2.min.js"></script>

        <?php wp_enqueue_script('jquery'); ?>
        <?php wp_head(); ?>

    </head>
    <body>

        <div class="container">

            <header class="site-header">
                <h1><a href="<?php bloginfo('url') ?>"><?php bloginfo('site_title'); ?></a></h2>

                <nav class="site-nav">
                    <strong>Site Menu</strong>
                   
                    <?php wp_nav_menu( array( 'theme_location' => 'top_menu' ) ); ?>

                </nav><!--/site-nav-->

            </header><!--/site-header-->